[default]
gain=1.00
datatype=4
ifoid=0
slope=3.0518e-04
acquire=3
offset=0
units=V
dcuid=4
datarate=16

[L1:PEM-EX_ADC_DT_INMON]
[L1:PEM-EX_ADC_DT_EXCMON]
[L1:PEM-EX_ADC_DT_TRAMP]
[L1:PEM-EX_ADC_DT_OFFSET]
[L1:PEM-EX_ADC_DT_GAIN]
[L1:PEM-EX_ADC_DT_LIMIT]
[L1:PEM-EX_ADC_DT_OUT16]
[L1:PEM-EX_ADC_DT_OUTPUT]
[L1:PEM-EX_ADC_DT_SWSTAT]
[L1:PEM-EX_ADC_DT_SWREQ]
[L1:PEM-EX_ADC_DT_SWMASK]
[L1:PEM-EX_BAYMIC_INMON]
[L1:PEM-EX_BAYMIC_EXCMON]
[L1:PEM-EX_BAYMIC_TRAMP]
[L1:PEM-EX_BAYMIC_OFFSET]
[L1:PEM-EX_BAYMIC_GAIN]
[L1:PEM-EX_BAYMIC_LIMIT]
[L1:PEM-EX_BAYMIC_OUT16]
[L1:PEM-EX_BAYMIC_OUTPUT]
[L1:PEM-EX_BAYMIC_SWSTAT]
[L1:PEM-EX_BAYMIC_SWREQ]
[L1:PEM-EX_BAYMIC_SWMASK]
[L1:PEM-EX_BSC4_ACCX_INMON]
[L1:PEM-EX_BSC4_ACCX_EXCMON]
[L1:PEM-EX_BSC4_ACCX_TRAMP]
[L1:PEM-EX_BSC4_ACCX_OFFSET]
[L1:PEM-EX_BSC4_ACCX_GAIN]
[L1:PEM-EX_BSC4_ACCX_LIMIT]
[L1:PEM-EX_BSC4_ACCX_OUT16]
[L1:PEM-EX_BSC4_ACCX_OUTPUT]
[L1:PEM-EX_BSC4_ACCX_SWSTAT]
[L1:PEM-EX_BSC4_ACCX_SWREQ]
[L1:PEM-EX_BSC4_ACCX_SWMASK]
[L1:PEM-EX_BSC4_ACCY_INMON]
[L1:PEM-EX_BSC4_ACCY_EXCMON]
[L1:PEM-EX_BSC4_ACCY_TRAMP]
[L1:PEM-EX_BSC4_ACCY_OFFSET]
[L1:PEM-EX_BSC4_ACCY_GAIN]
[L1:PEM-EX_BSC4_ACCY_LIMIT]
[L1:PEM-EX_BSC4_ACCY_OUT16]
[L1:PEM-EX_BSC4_ACCY_OUTPUT]
[L1:PEM-EX_BSC4_ACCY_SWSTAT]
[L1:PEM-EX_BSC4_ACCY_SWREQ]
[L1:PEM-EX_BSC4_ACCY_SWMASK]
[L1:PEM-EX_BSC4_ACCZ_INMON]
[L1:PEM-EX_BSC4_ACCZ_EXCMON]
[L1:PEM-EX_BSC4_ACCZ_TRAMP]
[L1:PEM-EX_BSC4_ACCZ_OFFSET]
[L1:PEM-EX_BSC4_ACCZ_GAIN]
[L1:PEM-EX_BSC4_ACCZ_LIMIT]
[L1:PEM-EX_BSC4_ACCZ_OUT16]
[L1:PEM-EX_BSC4_ACCZ_OUTPUT]
[L1:PEM-EX_BSC4_ACCZ_SWSTAT]
[L1:PEM-EX_BSC4_ACCZ_SWREQ]
[L1:PEM-EX_BSC4_ACCZ_SWMASK]
[L1:PEM-EX_BSC4_MIC_INMON]
[L1:PEM-EX_BSC4_MIC_EXCMON]
[L1:PEM-EX_BSC4_MIC_TRAMP]
[L1:PEM-EX_BSC4_MIC_OFFSET]
[L1:PEM-EX_BSC4_MIC_GAIN]
[L1:PEM-EX_BSC4_MIC_LIMIT]
[L1:PEM-EX_BSC4_MIC_OUT16]
[L1:PEM-EX_BSC4_MIC_OUTPUT]
[L1:PEM-EX_BSC4_MIC_SWSTAT]
[L1:PEM-EX_BSC4_MIC_SWREQ]
[L1:PEM-EX_BSC4_MIC_SWMASK]
[L1:PEM-EX_BSC4_TEMP_INMON]
[L1:PEM-EX_BSC4_TEMP_EXCMON]
[L1:PEM-EX_BSC4_TEMP_TRAMP]
[L1:PEM-EX_BSC4_TEMP_OFFSET]
[L1:PEM-EX_BSC4_TEMP_GAIN]
[L1:PEM-EX_BSC4_TEMP_LIMIT]
[L1:PEM-EX_BSC4_TEMP_OUT16]
[L1:PEM-EX_BSC4_TEMP_OUTPUT]
[L1:PEM-EX_BSC4_TEMP_SWSTAT]
[L1:PEM-EX_BSC4_TEMP_SWREQ]
[L1:PEM-EX_BSC4_TEMP_SWMASK]
[L1:PEM-EX_CHAN_13_INMON]
[L1:PEM-EX_CHAN_13_EXCMON]
[L1:PEM-EX_CHAN_13_TRAMP]
[L1:PEM-EX_CHAN_13_OFFSET]
[L1:PEM-EX_CHAN_13_GAIN]
[L1:PEM-EX_CHAN_13_LIMIT]
[L1:PEM-EX_CHAN_13_OUT16]
[L1:PEM-EX_CHAN_13_OUTPUT]
[L1:PEM-EX_CHAN_13_SWSTAT]
[L1:PEM-EX_CHAN_13_SWREQ]
[L1:PEM-EX_CHAN_13_SWMASK]
[L1:PEM-EX_CHAN_14_INMON]
[L1:PEM-EX_CHAN_14_EXCMON]
[L1:PEM-EX_CHAN_14_TRAMP]
[L1:PEM-EX_CHAN_14_OFFSET]
[L1:PEM-EX_CHAN_14_GAIN]
[L1:PEM-EX_CHAN_14_LIMIT]
[L1:PEM-EX_CHAN_14_OUT16]
[L1:PEM-EX_CHAN_14_OUTPUT]
[L1:PEM-EX_CHAN_14_SWSTAT]
[L1:PEM-EX_CHAN_14_SWREQ]
[L1:PEM-EX_CHAN_14_SWMASK]
[L1:PEM-EX_CHAN_15_INMON]
[L1:PEM-EX_CHAN_15_EXCMON]
[L1:PEM-EX_CHAN_15_TRAMP]
[L1:PEM-EX_CHAN_15_OFFSET]
[L1:PEM-EX_CHAN_15_GAIN]
[L1:PEM-EX_CHAN_15_LIMIT]
[L1:PEM-EX_CHAN_15_OUT16]
[L1:PEM-EX_CHAN_15_OUTPUT]
[L1:PEM-EX_CHAN_15_SWSTAT]
[L1:PEM-EX_CHAN_15_SWREQ]
[L1:PEM-EX_CHAN_15_SWMASK]
[L1:PEM-EX_CHAN_16_INMON]
[L1:PEM-EX_CHAN_16_EXCMON]
[L1:PEM-EX_CHAN_16_TRAMP]
[L1:PEM-EX_CHAN_16_OFFSET]
[L1:PEM-EX_CHAN_16_GAIN]
[L1:PEM-EX_CHAN_16_LIMIT]
[L1:PEM-EX_CHAN_16_OUT16]
[L1:PEM-EX_CHAN_16_OUTPUT]
[L1:PEM-EX_CHAN_16_SWSTAT]
[L1:PEM-EX_CHAN_16_SWREQ]
[L1:PEM-EX_CHAN_16_SWMASK]
[L1:PEM-EX_CHAN_17_INMON]
[L1:PEM-EX_CHAN_17_EXCMON]
[L1:PEM-EX_CHAN_17_TRAMP]
[L1:PEM-EX_CHAN_17_OFFSET]
[L1:PEM-EX_CHAN_17_GAIN]
[L1:PEM-EX_CHAN_17_LIMIT]
[L1:PEM-EX_CHAN_17_OUT16]
[L1:PEM-EX_CHAN_17_OUTPUT]
[L1:PEM-EX_CHAN_17_SWSTAT]
[L1:PEM-EX_CHAN_17_SWREQ]
[L1:PEM-EX_CHAN_17_SWMASK]
[L1:PEM-EX_CHAN_18_INMON]
[L1:PEM-EX_CHAN_18_EXCMON]
[L1:PEM-EX_CHAN_18_TRAMP]
[L1:PEM-EX_CHAN_18_OFFSET]
[L1:PEM-EX_CHAN_18_GAIN]
[L1:PEM-EX_CHAN_18_LIMIT]
[L1:PEM-EX_CHAN_18_OUT16]
[L1:PEM-EX_CHAN_18_OUTPUT]
[L1:PEM-EX_CHAN_18_SWSTAT]
[L1:PEM-EX_CHAN_18_SWREQ]
[L1:PEM-EX_CHAN_18_SWMASK]
[L1:PEM-EX_CHAN_19_INMON]
[L1:PEM-EX_CHAN_19_EXCMON]
[L1:PEM-EX_CHAN_19_TRAMP]
[L1:PEM-EX_CHAN_19_OFFSET]
[L1:PEM-EX_CHAN_19_GAIN]
[L1:PEM-EX_CHAN_19_LIMIT]
[L1:PEM-EX_CHAN_19_OUT16]
[L1:PEM-EX_CHAN_19_OUTPUT]
[L1:PEM-EX_CHAN_19_SWSTAT]
[L1:PEM-EX_CHAN_19_SWREQ]
[L1:PEM-EX_CHAN_19_SWMASK]
[L1:PEM-EX_CHAN_20_INMON]
[L1:PEM-EX_CHAN_20_EXCMON]
[L1:PEM-EX_CHAN_20_TRAMP]
[L1:PEM-EX_CHAN_20_OFFSET]
[L1:PEM-EX_CHAN_20_GAIN]
[L1:PEM-EX_CHAN_20_LIMIT]
[L1:PEM-EX_CHAN_20_OUT16]
[L1:PEM-EX_CHAN_20_OUTPUT]
[L1:PEM-EX_CHAN_20_SWSTAT]
[L1:PEM-EX_CHAN_20_SWREQ]
[L1:PEM-EX_CHAN_20_SWMASK]
[L1:PEM-EX_CHAN_21_INMON]
[L1:PEM-EX_CHAN_21_EXCMON]
[L1:PEM-EX_CHAN_21_TRAMP]
[L1:PEM-EX_CHAN_21_OFFSET]
[L1:PEM-EX_CHAN_21_GAIN]
[L1:PEM-EX_CHAN_21_LIMIT]
[L1:PEM-EX_CHAN_21_OUT16]
[L1:PEM-EX_CHAN_21_OUTPUT]
[L1:PEM-EX_CHAN_21_SWSTAT]
[L1:PEM-EX_CHAN_21_SWREQ]
[L1:PEM-EX_CHAN_21_SWMASK]
[L1:PEM-EX_CHAN_22_INMON]
[L1:PEM-EX_CHAN_22_EXCMON]
[L1:PEM-EX_CHAN_22_TRAMP]
[L1:PEM-EX_CHAN_22_OFFSET]
[L1:PEM-EX_CHAN_22_GAIN]
[L1:PEM-EX_CHAN_22_LIMIT]
[L1:PEM-EX_CHAN_22_OUT16]
[L1:PEM-EX_CHAN_22_OUTPUT]
[L1:PEM-EX_CHAN_22_SWSTAT]
[L1:PEM-EX_CHAN_22_SWREQ]
[L1:PEM-EX_CHAN_22_SWMASK]
[L1:PEM-EX_CHAN_23_INMON]
[L1:PEM-EX_CHAN_23_EXCMON]
[L1:PEM-EX_CHAN_23_TRAMP]
[L1:PEM-EX_CHAN_23_OFFSET]
[L1:PEM-EX_CHAN_23_GAIN]
[L1:PEM-EX_CHAN_23_LIMIT]
[L1:PEM-EX_CHAN_23_OUT16]
[L1:PEM-EX_CHAN_23_OUTPUT]
[L1:PEM-EX_CHAN_23_SWSTAT]
[L1:PEM-EX_CHAN_23_SWREQ]
[L1:PEM-EX_CHAN_23_SWMASK]
[L1:PEM-EX_CHAN_24_INMON]
[L1:PEM-EX_CHAN_24_EXCMON]
[L1:PEM-EX_CHAN_24_TRAMP]
[L1:PEM-EX_CHAN_24_OFFSET]
[L1:PEM-EX_CHAN_24_GAIN]
[L1:PEM-EX_CHAN_24_LIMIT]
[L1:PEM-EX_CHAN_24_OUT16]
[L1:PEM-EX_CHAN_24_OUTPUT]
[L1:PEM-EX_CHAN_24_SWSTAT]
[L1:PEM-EX_CHAN_24_SWREQ]
[L1:PEM-EX_CHAN_24_SWMASK]
[L1:PEM-EX_CHAN_25_INMON]
[L1:PEM-EX_CHAN_25_EXCMON]
[L1:PEM-EX_CHAN_25_TRAMP]
[L1:PEM-EX_CHAN_25_OFFSET]
[L1:PEM-EX_CHAN_25_GAIN]
[L1:PEM-EX_CHAN_25_LIMIT]
[L1:PEM-EX_CHAN_25_OUT16]
[L1:PEM-EX_CHAN_25_OUTPUT]
[L1:PEM-EX_CHAN_25_SWSTAT]
[L1:PEM-EX_CHAN_25_SWREQ]
[L1:PEM-EX_CHAN_25_SWMASK]
[L1:PEM-EX_CHAN_26_INMON]
[L1:PEM-EX_CHAN_26_EXCMON]
[L1:PEM-EX_CHAN_26_TRAMP]
[L1:PEM-EX_CHAN_26_OFFSET]
[L1:PEM-EX_CHAN_26_GAIN]
[L1:PEM-EX_CHAN_26_LIMIT]
[L1:PEM-EX_CHAN_26_OUT16]
[L1:PEM-EX_CHAN_26_OUTPUT]
[L1:PEM-EX_CHAN_26_SWSTAT]
[L1:PEM-EX_CHAN_26_SWREQ]
[L1:PEM-EX_CHAN_26_SWMASK]
[L1:PEM-EX_CHAN_27_INMON]
[L1:PEM-EX_CHAN_27_EXCMON]
[L1:PEM-EX_CHAN_27_TRAMP]
[L1:PEM-EX_CHAN_27_OFFSET]
[L1:PEM-EX_CHAN_27_GAIN]
[L1:PEM-EX_CHAN_27_LIMIT]
[L1:PEM-EX_CHAN_27_OUT16]
[L1:PEM-EX_CHAN_27_OUTPUT]
[L1:PEM-EX_CHAN_27_SWSTAT]
[L1:PEM-EX_CHAN_27_SWREQ]
[L1:PEM-EX_CHAN_27_SWMASK]
[L1:PEM-EX_CHAN_28_INMON]
[L1:PEM-EX_CHAN_28_EXCMON]
[L1:PEM-EX_CHAN_28_TRAMP]
[L1:PEM-EX_CHAN_28_OFFSET]
[L1:PEM-EX_CHAN_28_GAIN]
[L1:PEM-EX_CHAN_28_LIMIT]
[L1:PEM-EX_CHAN_28_OUT16]
[L1:PEM-EX_CHAN_28_OUTPUT]
[L1:PEM-EX_CHAN_28_SWSTAT]
[L1:PEM-EX_CHAN_28_SWREQ]
[L1:PEM-EX_CHAN_28_SWMASK]
[L1:PEM-EX_CHAN_29_INMON]
[L1:PEM-EX_CHAN_29_EXCMON]
[L1:PEM-EX_CHAN_29_TRAMP]
[L1:PEM-EX_CHAN_29_OFFSET]
[L1:PEM-EX_CHAN_29_GAIN]
[L1:PEM-EX_CHAN_29_LIMIT]
[L1:PEM-EX_CHAN_29_OUT16]
[L1:PEM-EX_CHAN_29_OUTPUT]
[L1:PEM-EX_CHAN_29_SWSTAT]
[L1:PEM-EX_CHAN_29_SWREQ]
[L1:PEM-EX_CHAN_29_SWMASK]
[L1:PEM-EX_CHAN_30_INMON]
[L1:PEM-EX_CHAN_30_EXCMON]
[L1:PEM-EX_CHAN_30_TRAMP]
[L1:PEM-EX_CHAN_30_OFFSET]
[L1:PEM-EX_CHAN_30_GAIN]
[L1:PEM-EX_CHAN_30_LIMIT]
[L1:PEM-EX_CHAN_30_OUT16]
[L1:PEM-EX_CHAN_30_OUTPUT]
[L1:PEM-EX_CHAN_30_SWSTAT]
[L1:PEM-EX_CHAN_30_SWREQ]
[L1:PEM-EX_CHAN_30_SWMASK]
[L1:PEM-EX_DAC_0_INMON]
[L1:PEM-EX_DAC_0_EXCMON]
[L1:PEM-EX_DAC_0_TRAMP]
[L1:PEM-EX_DAC_0_OFFSET]
[L1:PEM-EX_DAC_0_GAIN]
[L1:PEM-EX_DAC_0_LIMIT]
[L1:PEM-EX_DAC_0_OUT16]
[L1:PEM-EX_DAC_0_OUTPUT]
[L1:PEM-EX_DAC_0_SWSTAT]
[L1:PEM-EX_DAC_0_SWREQ]
[L1:PEM-EX_DAC_0_SWMASK]
[L1:PEM-EX_DAC_1_INMON]
[L1:PEM-EX_DAC_1_EXCMON]
[L1:PEM-EX_DAC_1_TRAMP]
[L1:PEM-EX_DAC_1_OFFSET]
[L1:PEM-EX_DAC_1_GAIN]
[L1:PEM-EX_DAC_1_LIMIT]
[L1:PEM-EX_DAC_1_OUT16]
[L1:PEM-EX_DAC_1_OUTPUT]
[L1:PEM-EX_DAC_1_SWSTAT]
[L1:PEM-EX_DAC_1_SWREQ]
[L1:PEM-EX_DAC_1_SWMASK]
[L1:PEM-EX_DAC_2_INMON]
[L1:PEM-EX_DAC_2_EXCMON]
[L1:PEM-EX_DAC_2_TRAMP]
[L1:PEM-EX_DAC_2_OFFSET]
[L1:PEM-EX_DAC_2_GAIN]
[L1:PEM-EX_DAC_2_LIMIT]
[L1:PEM-EX_DAC_2_OUT16]
[L1:PEM-EX_DAC_2_OUTPUT]
[L1:PEM-EX_DAC_2_SWSTAT]
[L1:PEM-EX_DAC_2_SWREQ]
[L1:PEM-EX_DAC_2_SWMASK]
[L1:PEM-EX_DAC_3_INMON]
[L1:PEM-EX_DAC_3_EXCMON]
[L1:PEM-EX_DAC_3_TRAMP]
[L1:PEM-EX_DAC_3_OFFSET]
[L1:PEM-EX_DAC_3_GAIN]
[L1:PEM-EX_DAC_3_LIMIT]
[L1:PEM-EX_DAC_3_OUT16]
[L1:PEM-EX_DAC_3_OUTPUT]
[L1:PEM-EX_DAC_3_SWSTAT]
[L1:PEM-EX_DAC_3_SWREQ]
[L1:PEM-EX_DAC_3_SWMASK]
[L1:PEM-EX_DAC_4_INMON]
[L1:PEM-EX_DAC_4_EXCMON]
[L1:PEM-EX_DAC_4_TRAMP]
[L1:PEM-EX_DAC_4_OFFSET]
[L1:PEM-EX_DAC_4_GAIN]
[L1:PEM-EX_DAC_4_LIMIT]
[L1:PEM-EX_DAC_4_OUT16]
[L1:PEM-EX_DAC_4_OUTPUT]
[L1:PEM-EX_DAC_4_SWSTAT]
[L1:PEM-EX_DAC_4_SWREQ]
[L1:PEM-EX_DAC_4_SWMASK]
[L1:PEM-EX_DAC_5_INMON]
[L1:PEM-EX_DAC_5_EXCMON]
[L1:PEM-EX_DAC_5_TRAMP]
[L1:PEM-EX_DAC_5_OFFSET]
[L1:PEM-EX_DAC_5_GAIN]
[L1:PEM-EX_DAC_5_LIMIT]
[L1:PEM-EX_DAC_5_OUT16]
[L1:PEM-EX_DAC_5_OUTPUT]
[L1:PEM-EX_DAC_5_SWSTAT]
[L1:PEM-EX_DAC_5_SWREQ]
[L1:PEM-EX_DAC_5_SWMASK]
[L1:PEM-EX_DAC_6_INMON]
[L1:PEM-EX_DAC_6_EXCMON]
[L1:PEM-EX_DAC_6_TRAMP]
[L1:PEM-EX_DAC_6_OFFSET]
[L1:PEM-EX_DAC_6_GAIN]
[L1:PEM-EX_DAC_6_LIMIT]
[L1:PEM-EX_DAC_6_OUT16]
[L1:PEM-EX_DAC_6_OUTPUT]
[L1:PEM-EX_DAC_6_SWSTAT]
[L1:PEM-EX_DAC_6_SWREQ]
[L1:PEM-EX_DAC_6_SWMASK]
[L1:PEM-EX_MAGX_INMON]
[L1:PEM-EX_MAGX_EXCMON]
[L1:PEM-EX_MAGX_TRAMP]
[L1:PEM-EX_MAGX_OFFSET]
[L1:PEM-EX_MAGX_GAIN]
[L1:PEM-EX_MAGX_LIMIT]
[L1:PEM-EX_MAGX_OUT16]
[L1:PEM-EX_MAGX_OUTPUT]
[L1:PEM-EX_MAGX_SWSTAT]
[L1:PEM-EX_MAGX_SWREQ]
[L1:PEM-EX_MAGX_SWMASK]
[L1:PEM-EX_MAGY_INMON]
[L1:PEM-EX_MAGY_EXCMON]
[L1:PEM-EX_MAGY_TRAMP]
[L1:PEM-EX_MAGY_OFFSET]
[L1:PEM-EX_MAGY_GAIN]
[L1:PEM-EX_MAGY_LIMIT]
[L1:PEM-EX_MAGY_OUT16]
[L1:PEM-EX_MAGY_OUTPUT]
[L1:PEM-EX_MAGY_SWSTAT]
[L1:PEM-EX_MAGY_SWREQ]
[L1:PEM-EX_MAGY_SWMASK]
[L1:PEM-EX_MAGZ_INMON]
[L1:PEM-EX_MAGZ_EXCMON]
[L1:PEM-EX_MAGZ_TRAMP]
[L1:PEM-EX_MAGZ_OFFSET]
[L1:PEM-EX_MAGZ_GAIN]
[L1:PEM-EX_MAGZ_LIMIT]
[L1:PEM-EX_MAGZ_OUT16]
[L1:PEM-EX_MAGZ_OUTPUT]
[L1:PEM-EX_MAGZ_SWSTAT]
[L1:PEM-EX_MAGZ_SWREQ]
[L1:PEM-EX_MAGZ_SWMASK]
[L1:PEM-EX_OPLEV_TEMP_INMON]
[L1:PEM-EX_OPLEV_TEMP_EXCMON]
[L1:PEM-EX_OPLEV_TEMP_TRAMP]
[L1:PEM-EX_OPLEV_TEMP_OFFSET]
[L1:PEM-EX_OPLEV_TEMP_GAIN]
[L1:PEM-EX_OPLEV_TEMP_LIMIT]
[L1:PEM-EX_OPLEV_TEMP_OUT16]
[L1:PEM-EX_OPLEV_TEMP_OUTPUT]
[L1:PEM-EX_OPLEV_TEMP_SWSTAT]
[L1:PEM-EX_OPLEV_TEMP_SWREQ]
[L1:PEM-EX_OPLEV_TEMP_SWMASK]
[L1:PEM-EX_SEISX_INMON]
[L1:PEM-EX_SEISX_EXCMON]
[L1:PEM-EX_SEISX_TRAMP]
[L1:PEM-EX_SEISX_OFFSET]
[L1:PEM-EX_SEISX_GAIN]
[L1:PEM-EX_SEISX_LIMIT]
[L1:PEM-EX_SEISX_OUT16]
[L1:PEM-EX_SEISX_OUTPUT]
[L1:PEM-EX_SEISX_SWSTAT]
[L1:PEM-EX_SEISX_SWREQ]
[L1:PEM-EX_SEISX_SWMASK]
[L1:PEM-EX_SEISY_INMON]
[L1:PEM-EX_SEISY_EXCMON]
[L1:PEM-EX_SEISY_TRAMP]
[L1:PEM-EX_SEISY_OFFSET]
[L1:PEM-EX_SEISY_GAIN]
[L1:PEM-EX_SEISY_LIMIT]
[L1:PEM-EX_SEISY_OUT16]
[L1:PEM-EX_SEISY_OUTPUT]
[L1:PEM-EX_SEISY_SWSTAT]
[L1:PEM-EX_SEISY_SWREQ]
[L1:PEM-EX_SEISY_SWMASK]
[L1:PEM-EX_SEISZ_INMON]
[L1:PEM-EX_SEISZ_EXCMON]
[L1:PEM-EX_SEISZ_TRAMP]
[L1:PEM-EX_SEISZ_OFFSET]
[L1:PEM-EX_SEISZ_GAIN]
[L1:PEM-EX_SEISZ_LIMIT]
[L1:PEM-EX_SEISZ_OUT16]
[L1:PEM-EX_SEISZ_OUTPUT]
[L1:PEM-EX_SEISZ_SWSTAT]
[L1:PEM-EX_SEISZ_SWREQ]
[L1:PEM-EX_SEISZ_SWMASK]
[L1:FEC-84_GRD_ALH_CRC]
[L1:FEC-84_GRD_SP_ERR_CNT]
[L1:FEC-84_GRD_RB_ERR_CNT]
[L1:FEC-84_GRD_SP_STAT0]
[L1:FEC-84_GRD_SP_STAT1]
[L1:FEC-84_GRD_SP_STAT2]
[L1:FEC-84_GRD_SP_STAT3]
[L1:FEC-84_GRD_SP_STAT4]
[L1:FEC-84_GRD_SP_STAT5]
[L1:FEC-84_GRD_SP_STAT6]
[L1:FEC-84_GRD_SP_STAT7]
[L1:FEC-84_GRD_SP_STAT8]
[L1:FEC-84_GRD_SP_STAT9]
[L1:FEC-84_GRD_RB_STAT0]
[L1:FEC-84_GRD_RB_STAT1]
[L1:FEC-84_GRD_RB_STAT2]
[L1:FEC-84_GRD_RB_STAT3]
[L1:FEC-84_GRD_RB_STAT4]
[L1:FEC-84_GRD_RB_STAT5]
[L1:FEC-84_GRD_RB_STAT6]
[L1:FEC-84_GRD_RB_STAT7]
[L1:FEC-84_GRD_RB_STAT8]
[L1:FEC-84_GRD_RB_STAT9]
[L1:FEC-84_STATE_WORD]
[L1:FEC-84_EPICS_SYNC]
[L1:FEC-84_EPICS_WAIT]
[L1:FEC-84_BUILD_SVN]
[L1:FEC-84_DACDT_ENABLE]
[L1:FEC-84_OVERFLOW_RESET]
[L1:DAQ-FEC_84_CHAN_CNT]
[L1:DAQ-FEC_84_DCU_ID]
[L1:PEM-EX_DCU_ID]
[L1:FEC-84_TP_CNT]
[L1:FEC-84_CPU_METER]
[L1:FEC-84_CPU_METER_MAX]
[L1:FEC-84_ADC_WAIT]
[L1:FEC-84_TIME_ERR]
[L1:FEC-84_TIME_DIAG]
[L1:FEC-84_DIAG_WORD]
[L1:FEC-84_USR_TIME]
[L1:FEC-84_DIAG1]
[L1:FEC-84_FB_NET_STATUS]
[L1:FEC-84_DAQ_BYTE_COUNT]
[L1:FEC-84_ADC_STAT]
[L1:FEC-84_DAC_STAT]
[L1:FEC-84_DAC_MASTER_STAT]
[L1:FEC-84_AWGTPMAN_STAT]
[L1:PEM-EX_SEISZ_BLRMS_3HZ10LOG10]
[L1:PEM-EX_SEISZ_BLRMS_3HZ10]
[L1:PEM-EX_SEISZ_BLRMS_30MLOG10]
[L1:PEM-EX_SEISZ_BLRMS_30M100LOG10]
[L1:PEM-EX_SEISZ_BLRMS_30M100]
[L1:PEM-EX_SEISZ_BLRMS_30M]
[L1:PEM-EX_SEISZ_BLRMS_30HZ100LOG10]
[L1:PEM-EX_SEISZ_BLRMS_30HZ100]
[L1:PEM-EX_SEISZ_BLRMS_300M1HZLOG10]
[L1:PEM-EX_SEISZ_BLRMS_300M1HZ]
[L1:PEM-EX_SEISZ_BLRMS_1HZ3LOG10]
[L1:PEM-EX_SEISZ_BLRMS_1HZ3]
[L1:PEM-EX_SEISZ_BLRMS_10HZ30LOG10]
[L1:PEM-EX_SEISZ_BLRMS_10HZ30]
[L1:PEM-EX_SEISZ_BLRMS_100M300LOG10]
[L1:PEM-EX_SEISZ_BLRMS_100M300]
[L1:PEM-EX_SEISY_BLRMS_3HZ10LOG10]
[L1:PEM-EX_SEISY_BLRMS_3HZ10]
[L1:PEM-EX_SEISY_BLRMS_30MLOG10]
[L1:PEM-EX_SEISY_BLRMS_30M100LOG10]
[L1:PEM-EX_SEISY_BLRMS_30M100]
[L1:PEM-EX_SEISY_BLRMS_30M]
[L1:PEM-EX_SEISY_BLRMS_30HZ100LOG10]
[L1:PEM-EX_SEISY_BLRMS_30HZ100]
[L1:PEM-EX_SEISY_BLRMS_300M1HZLOG10]
[L1:PEM-EX_SEISY_BLRMS_300M1HZ]
[L1:PEM-EX_SEISY_BLRMS_1HZ3LOG10]
[L1:PEM-EX_SEISY_BLRMS_1HZ3]
[L1:PEM-EX_SEISY_BLRMS_10HZ30LOG10]
[L1:PEM-EX_SEISY_BLRMS_10HZ30]
[L1:PEM-EX_SEISY_BLRMS_100M300LOG10]
[L1:PEM-EX_SEISY_BLRMS_100M300]
[L1:PEM-EX_SEISX_BLRMS_3HZ10LOG10]
[L1:PEM-EX_SEISX_BLRMS_3HZ10]
[L1:PEM-EX_SEISX_BLRMS_30MLOG10]
[L1:PEM-EX_SEISX_BLRMS_30M100LOG10]
[L1:PEM-EX_SEISX_BLRMS_30M100]
[L1:PEM-EX_SEISX_BLRMS_30M]
[L1:PEM-EX_SEISX_BLRMS_30HZ100LOG10]
[L1:PEM-EX_SEISX_BLRMS_30HZ100]
[L1:PEM-EX_SEISX_BLRMS_300M1HZLOG10]
[L1:PEM-EX_SEISX_BLRMS_300M1HZ]
[L1:PEM-EX_SEISX_BLRMS_1HZ3LOG10]
[L1:PEM-EX_SEISX_BLRMS_1HZ3]
[L1:PEM-EX_SEISX_BLRMS_10HZ30LOG10]
[L1:PEM-EX_SEISX_BLRMS_10HZ30]
[L1:PEM-EX_SEISX_BLRMS_100M300LOG10]
[L1:PEM-EX_SEISX_BLRMS_100M300]
[L1:PEM-EX_BSC4_MIC_BLRMS_3HZ10LOG10]
[L1:PEM-EX_BSC4_MIC_BLRMS_3HZ10]
[L1:PEM-EX_BSC4_MIC_BLRMS_30MLOG10]
[L1:PEM-EX_BSC4_MIC_BLRMS_30M100LOG10]
[L1:PEM-EX_BSC4_MIC_BLRMS_30M100]
[L1:PEM-EX_BSC4_MIC_BLRMS_30M]
[L1:PEM-EX_BSC4_MIC_BLRMS_30HZ100LOG10]
[L1:PEM-EX_BSC4_MIC_BLRMS_30HZ100]
[L1:PEM-EX_BSC4_MIC_BLRMS_300M1HZLOG10]
[L1:PEM-EX_BSC4_MIC_BLRMS_300M1HZ]
[L1:PEM-EX_BSC4_MIC_BLRMS_1HZ3LOG10]
[L1:PEM-EX_BSC4_MIC_BLRMS_1HZ3]
[L1:PEM-EX_BSC4_MIC_BLRMS_10HZ30LOG10]
[L1:PEM-EX_BSC4_MIC_BLRMS_10HZ30]
[L1:PEM-EX_BSC4_MIC_BLRMS_100M300LOG10]
[L1:PEM-EX_BSC4_MIC_BLRMS_100M300]
[L1:PEM-EX_BSC4_ACCZ_BLRMS_3HZ10LOG10]
[L1:PEM-EX_BSC4_ACCZ_BLRMS_3HZ10]
[L1:PEM-EX_BSC4_ACCZ_BLRMS_30MLOG10]
[L1:PEM-EX_BSC4_ACCZ_BLRMS_30M100LOG10]
[L1:PEM-EX_BSC4_ACCZ_BLRMS_30M100]
[L1:PEM-EX_BSC4_ACCZ_BLRMS_30M]
[L1:PEM-EX_BSC4_ACCZ_BLRMS_30HZ100LOG10]
[L1:PEM-EX_BSC4_ACCZ_BLRMS_30HZ100]
[L1:PEM-EX_BSC4_ACCZ_BLRMS_300M1HZLOG10]
[L1:PEM-EX_BSC4_ACCZ_BLRMS_300M1HZ]
[L1:PEM-EX_BSC4_ACCZ_BLRMS_1HZ3LOG10]
[L1:PEM-EX_BSC4_ACCZ_BLRMS_1HZ3]
[L1:PEM-EX_BSC4_ACCZ_BLRMS_10HZ30LOG10]
[L1:PEM-EX_BSC4_ACCZ_BLRMS_10HZ30]
[L1:PEM-EX_BSC4_ACCZ_BLRMS_100M300LOG10]
[L1:PEM-EX_BSC4_ACCZ_BLRMS_100M300]
[L1:PEM-EX_BSC4_ACCY_BLRMS_3HZ10LOG10]
[L1:PEM-EX_BSC4_ACCY_BLRMS_3HZ10]
[L1:PEM-EX_BSC4_ACCY_BLRMS_30MLOG10]
[L1:PEM-EX_BSC4_ACCY_BLRMS_30M100LOG10]
[L1:PEM-EX_BSC4_ACCY_BLRMS_30M100]
[L1:PEM-EX_BSC4_ACCY_BLRMS_30M]
[L1:PEM-EX_BSC4_ACCY_BLRMS_30HZ100LOG10]
[L1:PEM-EX_BSC4_ACCY_BLRMS_30HZ100]
[L1:PEM-EX_BSC4_ACCY_BLRMS_300M1HZLOG10]
[L1:PEM-EX_BSC4_ACCY_BLRMS_300M1HZ]
[L1:PEM-EX_BSC4_ACCY_BLRMS_1HZ3LOG10]
[L1:PEM-EX_BSC4_ACCY_BLRMS_1HZ3]
[L1:PEM-EX_BSC4_ACCY_BLRMS_10HZ30LOG10]
[L1:PEM-EX_BSC4_ACCY_BLRMS_10HZ30]
[L1:PEM-EX_BSC4_ACCY_BLRMS_100M300LOG10]
[L1:PEM-EX_BSC4_ACCY_BLRMS_100M300]
[L1:PEM-EX_BSC4_ACCX_BLRMS_3HZ10LOG10]
[L1:PEM-EX_BSC4_ACCX_BLRMS_3HZ10]
[L1:PEM-EX_BSC4_ACCX_BLRMS_30MLOG10]
[L1:PEM-EX_BSC4_ACCX_BLRMS_30M100LOG10]
[L1:PEM-EX_BSC4_ACCX_BLRMS_30M100]
[L1:PEM-EX_BSC4_ACCX_BLRMS_30M]
[L1:PEM-EX_BSC4_ACCX_BLRMS_30HZ100LOG10]
[L1:PEM-EX_BSC4_ACCX_BLRMS_30HZ100]
[L1:PEM-EX_BSC4_ACCX_BLRMS_300M1HZLOG10]
[L1:PEM-EX_BSC4_ACCX_BLRMS_300M1HZ]
[L1:PEM-EX_BSC4_ACCX_BLRMS_1HZ3LOG10]
[L1:PEM-EX_BSC4_ACCX_BLRMS_1HZ3]
[L1:PEM-EX_BSC4_ACCX_BLRMS_10HZ30LOG10]
[L1:PEM-EX_BSC4_ACCX_BLRMS_10HZ30]
[L1:PEM-EX_BSC4_ACCX_BLRMS_100M300LOG10]
[L1:PEM-EX_BSC4_ACCX_BLRMS_100M300]
[L1:PEM-EX_IPC_OAF_PEMEX_RFM_ER]
[L1:PEM-EX_IPC_OAF_PEMEX_RFM_ET]
[L1:PEM-EX_IPC_OAF_PEMEX_RFM_PS]
[L1:FEC-84_ADC_STAT_0]
[L1:FEC-84_ADC_OVERFLOW_0_0]
[L1:FEC-84_ADC_OVERFLOW_0_1]
[L1:FEC-84_ADC_OVERFLOW_0_2]
[L1:FEC-84_ADC_OVERFLOW_0_3]
[L1:FEC-84_ADC_OVERFLOW_0_4]
[L1:FEC-84_ADC_OVERFLOW_0_5]
[L1:FEC-84_ADC_OVERFLOW_0_6]
[L1:FEC-84_ADC_OVERFLOW_0_7]
[L1:FEC-84_ADC_OVERFLOW_0_8]
[L1:FEC-84_ADC_OVERFLOW_0_9]
[L1:FEC-84_ADC_OVERFLOW_0_10]
[L1:FEC-84_ADC_OVERFLOW_0_11]
[L1:FEC-84_ADC_OVERFLOW_0_12]
[L1:FEC-84_ADC_OVERFLOW_0_13]
[L1:FEC-84_ADC_OVERFLOW_0_14]
[L1:FEC-84_ADC_OVERFLOW_0_15]
[L1:FEC-84_ADC_OVERFLOW_0_16]
[L1:FEC-84_ADC_OVERFLOW_0_17]
[L1:FEC-84_ADC_OVERFLOW_0_18]
[L1:FEC-84_ADC_OVERFLOW_0_19]
[L1:FEC-84_ADC_OVERFLOW_0_20]
[L1:FEC-84_ADC_OVERFLOW_0_21]
[L1:FEC-84_ADC_OVERFLOW_0_22]
[L1:FEC-84_ADC_OVERFLOW_0_23]
[L1:FEC-84_ADC_OVERFLOW_0_24]
[L1:FEC-84_ADC_OVERFLOW_0_25]
[L1:FEC-84_ADC_OVERFLOW_0_26]
[L1:FEC-84_ADC_OVERFLOW_0_27]
[L1:FEC-84_ADC_OVERFLOW_0_28]
[L1:FEC-84_ADC_OVERFLOW_0_29]
[L1:FEC-84_ADC_OVERFLOW_0_30]
[L1:FEC-84_ADC_OVERFLOW_0_31]
[L1:FEC-84_DAC_STAT_0]
[L1:FEC-84_DAC_OVERFLOW_0_0]
[L1:FEC-84_DAC_OUTPUT_0_0]
[L1:FEC-84_DAC_OVERFLOW_0_1]
[L1:FEC-84_DAC_OUTPUT_0_1]
[L1:FEC-84_DAC_OVERFLOW_0_2]
[L1:FEC-84_DAC_OUTPUT_0_2]
[L1:FEC-84_DAC_OVERFLOW_0_3]
[L1:FEC-84_DAC_OUTPUT_0_3]
[L1:FEC-84_DAC_OVERFLOW_0_4]
[L1:FEC-84_DAC_OUTPUT_0_4]
[L1:FEC-84_DAC_OVERFLOW_0_5]
[L1:FEC-84_DAC_OUTPUT_0_5]
[L1:FEC-84_DAC_OVERFLOW_0_6]
[L1:FEC-84_DAC_OUTPUT_0_6]
[L1:FEC-84_DAC_OVERFLOW_0_7]
[L1:FEC-84_DAC_OUTPUT_0_7]
[L1:FEC-84_DAC_OVERFLOW_0_8]
[L1:FEC-84_DAC_OUTPUT_0_8]
[L1:FEC-84_DAC_OVERFLOW_0_9]
[L1:FEC-84_DAC_OUTPUT_0_9]
[L1:FEC-84_DAC_OVERFLOW_0_10]
[L1:FEC-84_DAC_OUTPUT_0_10]
[L1:FEC-84_DAC_OVERFLOW_0_11]
[L1:FEC-84_DAC_OUTPUT_0_11]
[L1:FEC-84_DAC_OVERFLOW_0_12]
[L1:FEC-84_DAC_OUTPUT_0_12]
[L1:FEC-84_DAC_OVERFLOW_0_13]
[L1:FEC-84_DAC_OUTPUT_0_13]
[L1:FEC-84_DAC_OVERFLOW_0_14]
[L1:FEC-84_DAC_OUTPUT_0_14]
[L1:FEC-84_DAC_OVERFLOW_0_15]
[L1:FEC-84_DAC_OUTPUT_0_15]
[L1:FEC-84_ACCUM_OVERFLOW]
